<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xmlns:context="http://www.springframework.org/schema/context"
       xsi:schemaLocation="http://www.springframework.org/schema/beans
       http://www.springframework.org/schema/beans/spring-beans.xsd
       http://www.springframework.org/schema/context
       http://www.springframework.org/schema/context/spring-context.xsd">

    <context:property-placeholder location="classpath:config/jdbc.properties"/>

    <bean id="processEngineConfiguration" class="org.activiti.engine.impl.cfg.StandaloneProcessEngineConfiguration">
        <property name="databaseSchemaUpdate" value="drop-create"/>
        <!--<property name="jdbcUrl" value="jdbc:postgresql://127.0.0.1/db_cloud"/>
        <property name="jdbcDriver" value="org.postgresql.Driver"/>
        <property name="jdbcUsername" value="admin"/>
        <property name="jdbcPassword" value="root"/>-->
        <property name="jdbcUrl" value="${jdbc.url}"/>
        <property name="jdbcDriver" value="${jdbc.driver}"/>
        <property name="jdbcUsername" value="${jdbc.username}"/>
        <property name="jdbcPassword" value="${jdbc.password}"/>
        <property name="jobExecutorActivate" value="true"/>
    </bean>
</beans>